<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://www.vigyanwiki.in/index.php?action=history&amp;feed=atom&amp;title=Template%3AScript%2Fstyles.css</id>
	<title>Template:Script/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.vigyanwiki.in/index.php?action=history&amp;feed=atom&amp;title=Template%3AScript%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.vigyanwiki.in/index.php?title=Template:Script/styles.css&amp;action=history"/>
	<updated>2026-06-20T08:50:55Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.3</generator>
	<entry>
		<id>https://www.vigyanwiki.in/index.php?title=Template:Script/styles.css&amp;diff=5930&amp;oldid=prev</id>
		<title>Admin: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://www.vigyanwiki.in/index.php?title=Template:Script/styles.css&amp;diff=5930&amp;oldid=prev"/>
		<updated>2022-08-11T16:39:59Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 22:09, 11 August 2022&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en-GB&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
	<entry>
		<id>https://www.vigyanwiki.in/index.php?title=Template:Script/styles.css&amp;diff=5929&amp;oldid=prev</id>
		<title>wikipedia&gt;Dpleibovitz: protection icon</title>
		<link rel="alternate" type="text/html" href="https://www.vigyanwiki.in/index.php?title=Template:Script/styles.css&amp;diff=5929&amp;oldid=prev"/>
		<updated>2022-06-25T03:46:19Z</updated>

		<summary type="html">&lt;p&gt;protection icon&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=yes}} */&lt;br /&gt;
.script-Cprt {&lt;br /&gt;
	font-size: 1.25em;&lt;br /&gt;
	font-family: 'Segoe UI Historic', 'Noto Sans Cypriot', Code2001; /* SMP, rarely supported, state font explicitly */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.script-Hano {&lt;br /&gt;
	font-size: 125%;&lt;br /&gt;
	font-family: 'Noto Sans Hanunoo', FreeSerif, Quivira;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.script-Latf,&lt;br /&gt;
.script-de-Latf {&lt;br /&gt;
	font-size: 1.25em;&lt;br /&gt;
	font-family: 'Breitkopf Fraktur', UnifrakturCook, UniFrakturMaguntia, MarsFraktur, 'MarsFraktur OT', KochFraktur, 'KochFraktur OT', OffenbacherSchwabOT, 'LOB.AlteSchwabacher', 'LOV.AlteSchwabacher', 'LOB.AtlantisFraktur', 'LOV.AtlantisFraktur', 'LOB.BreitkopfFraktur', 'LOV.BreitkopfFraktur', 'LOB.FetteFraktur', 'LOV.FetteFraktur', 'LOB.Fraktur3', 'LOV.Fraktur3', 'LOB.RochFraktur', 'LOV.RochFraktur', 'LOB.PostFraktur', 'LOV.PostFraktur', 'LOB.RuelhscheFraktur', 'LOV.RuelhscheFraktur', 'LOB.RungholtFraktur', 'LOV.RungholtFraktur', 'LOB.TheuerbankFraktur', 'LOV.TheuerbankFraktur', 'LOB.VinetaFraktur', 'LOV.VinetaFraktur', 'LOB.WalbaumFraktur', 'LOV.WalbaumFraktur', 'LOB.WeberMainzerFraktur', 'LOV.WeberMainzerFraktur', 'LOB.WieynckFraktur', 'LOV.WieynckFraktur', 'LOB.ZentenarFraktur', 'LOV.ZentenarFraktur';&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.script-en-Latf{&lt;br /&gt;
	font-size: 1.25em;&lt;br /&gt;
	font-family: Cankama, 'Old English Text MT', 'Textura Libera', 'Textura Libera Tenuis', London;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.script-it-Latf {&lt;br /&gt;
	font-size: 1.25em;&lt;br /&gt;
	font-family: 'Rotunda Pommerania', Rotunda, 'Typographer Rotunda';&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.script-Lina {&lt;br /&gt;
	font-size: 1.25em;&lt;br /&gt;
	font-family: 'Noto Sans Linear A';&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.script-Linb {&lt;br /&gt;
	font-size: 1.25em;&lt;br /&gt;
	font-family: 'Noto Sans Linear B';&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.script-Ugar {&lt;br /&gt;
	font-size: 1.25em;&lt;br /&gt;
	font-family: 'Segoe UI Historic', 'Noto Sans Ugaritic', Aegean;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.script-Xpeo {&lt;br /&gt;
	font-size: 1.25em;&lt;br /&gt;
	font-family: 'Segoe UI Historic', 'Noto Sans Old Persian', Artaxerxes, Xerxes, Aegean; /* Use Xerxes for Old Persian */&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>wikipedia&gt;Dpleibovitz</name></author>
	</entry>
</feed>